<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>Veille Techno - Avis</title>
    <link rel="icon" href="images/favicon.png" type="image/gif" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
  </head>

  <body class="sub_page">
    <div class="hero_area">
      <header class="header_section long_section px-0">
        <nav class="navbar navbar-expand-lg custom_nav-container">
          <a class="navbar-brand" href="index.html">
            <span>Veille Techno</span>
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="usage.html">Usage proposé</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="conception.html">Conception</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="avis.html">Avis</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="sources.html">Sources</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
    </div>

    <section class="furniture_section layout_padding">
      <div class="container">
        <div class="heading_container">
          <h2>Avis sur la technologie utilisée</h2>
          <p>
            Justification du potentiel de la technologie: La technologie de
            l'Elegoo Smart Robot Car 4.0 permet aux utilisateurs
            d'acquérir des compétences en programmation, en robotique et en
            électronique même s'ils n'ont aucune expérience préalable.
            Néanmoins, il serait difficile pour un débutant d'essayer de faire
            autre chose que ce qui est proposé dans le guide d'utilisation, soit la voiture,
            puisque l'IDE de programmation Arduino est complexe et peu de documentation existe.
          </p>
          <p>Avis sur la technologie:</p>
          <ul>
            <li>
              <strong>Longévité:</strong>
               L'Elegoo Smart Robot Car 4.0 avec caméra est un produit sur lequel la compagnie Elegoo travaille depuis plusieurs années.
              Il est donc probable que le produit soit maintenu et amélioré dans le futur.
              Pour le brasseur de dés (dans sa forme actuelle), la longévité est limité par la batterie.
              De plus ample essais sont nécessaires pour déterminer la durée de vie de la batterie.
              Toutefois, mis à part ce facteur, le produit est conçu pour durer sans nécessiter d'entretien ou de mise à jour.
            </li>
            <li>
              <strong>Stabilité:</strong>
               Dans le cadre de l'usage proposé (le brasseur de dés), la longévité et surtout la solidité du produit laisse à désirer.
              Une meilleure plateforme plus solide pourrait pallier à ce problème.
            </li>
            <li>
              <strong>Efficacité:</strong>
               Toujours dans le cadre du brasseur de dés, il serait pertinent de faire de plus ample expérimentations afin de déterminer l'efficacité du produit
              et plus particulièrement deux choses: la précision du comptage des points et le facteur aléatoire du brassage.
              L'hélice semble être un bon moyen de brasser les dés, mais il est possible que le brassage ne soit pas assez aléatoire. Une autre méthode de brassage pourrait être envisagée.
            </li>
            <li>
              <strong>Maintenabilité:</strong>
               La pièce la plus susceptible de briser est le cylindre qui contient les dés. Il est fait de plastique et pourrait se briser en cas de chute.
              Ce n'est pas un problème majeur, car il est facilement remplaçable. Par contre un cas plus problématique serait la caméra ou bien le moteur. Ces composantes sont
              exploitées pour des usages différents de ce à quoi elles sont destinées. Il est donc possible qu'elles ne soient pas assez robustes pour l'usage proposé à long terme.
            </li>
            <li>
              <strong>Robustesse à la manipulation:</strong>
               Le produit est conçu pour résister à
              une utilisation délicate, mais des précautions doivent être
              prises pour éviter de faire tomber le cylindre. Solidifier la plateforme ne requiererait pas beaucoup d'effort et permettrait de rendre le produit plus robuste.
              J'ai préféré ne pas le faire étant donné que le robot n'est pas à moi!
            </li>
          </ul>
          <p>
            En conclusion, l'Elegoo Smart Robot Car 4.0 peut représenter un
            défi intéressant pour les débutants, et l'efficacité dépendra en fin de compte
            de la qualité de la programmation et de la construction. Je crois que c'est un produit qui est très intéressant même si on se limite à l'utilisation originale du robot.
            De plus il est possible de l'utiliser pour d'autres projets, ce qui en fait un produit très polyvalent si on est prêt à faire des recherches et à expérimenter.
          </p>
        </div>
      </div>
    </section>

    <footer class="footer_section">
      <div class="container">
        <p>
          &copy; <span id="displayYear"></span> Conçu par Philippe Raymond dans
          le cadre du cours Veille Technologique du programme de Techniques de
          l'informatique du Cégep Garneau.
        </p>
      </div>
    </footer>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  </body>
</html>
